Bug 728031 - [abrt] liferea-1.6.5-4.fc15: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
Summary: [abrt] liferea-1.6.5-4.fc15: Process /usr/bin/liferea was killed by signal 6 ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3afd42965d5cf720b8a3c45bd0b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 00:51 UTC by Michael Schechter
Modified: 2012-08-07 18:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:37:59 UTC


Attachments (Terms of Use)
File: maps (31.63 KB, text/plain)
2011-08-04 00:51 UTC, Michael Schechter
no flags Details
File: backtrace (24.04 KB, text/plain)
2011-08-04 00:51 UTC, Michael Schechter
no flags Details

Description Michael Schechter 2011-08-04 00:51:32 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/liferea
comment:        Liferea was open; I was browsing in Chrome
component:      liferea
executable:     /usr/bin/liferea
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        liferea-1.6.5-4.fc15
reason:         Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
time:           Wed Aug  3 20:22:32 2011
uid:            500
username:       mls
var_log_messages: Aug  3 20:22:36 gravastar abrt[17756]: saved core dump of pid 1443 (/usr/bin/liferea) to /var/spool/abrt/ccpp-2011-08-03-20:22:32-1443.new/coredump (106446848 bytes)

backtrace:      Text file, 24616 bytes
maps:           Text file, 32390 bytes

build_ids:
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:d8902318e03685352246e563d070f6ca1c13bb14
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:a4e3dcf5e2bda498ee86b5255290fbea7e5bc40e
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:5169d0935b091a52a2479c1802664e69a98a0c7b
:be445087b3b96e301dd807a6f735085961d15883
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:9e27c67be113107ece8b1139812390dd3b67b493
:2f5519406965c5152ecddde4c6c7031b0e567c4e
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:df1d0bb8817c8922590232acecfbfa970fd56abe
:c6cdc619eac81afd5770e49e06c7459744c95248
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:00b2fa52a1c372250d265107e580b29d5fcf5997
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:5e37d468f12ba00defdf1568a54eeacbe2e6e576
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:3287b5cbbfa8ce7aba612cbcabae7e6639268507
:2cbe2e3753d9f63188264be3a83154bdcc676442
:12f148ed04eb7c1d4318c5822e253eb9288a9bda
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:2dc4e4ea515eca25191148452fac07de08443eb8
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:82f1dbb6a0b8f4001bd291f8f332a40373c7882f
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0121e0351857fa5966d12fe3497eace9eb2d6fe
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8de310eaff8d1a95057bd54c666a816b43eb8135
:59ec91c3f1d48120125f1fd07676d8aa793ff5fc
:0774b45b4d48a14c5a43d6208db9f7d897644829
:c70a93beea79ea4e97343221f891d92efa91295f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:a10be3c7e7eae837b579984e648e5f2a61460eba
:26b4978fd02359119730ed81d827fa2eef62d921
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:282ed7222a27ee4b2ab8d702a98f27e64c912db0
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:c05e4625ed11149b827e48ad111b0412d7f8064f
:47446a76cfc27f95befeb786e73facea72ae230a
:d7e673d1e533ce3ef70e978e77166d75f1e1554a
:4a175499058781227fd3ced8e2554e422869761c
:232bdd1d455b408208a37f25405636533d097669
:116d5b0a1686bb1b6f7c0a29d0e0811b694356f5
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:fc3afae408a85559bd574cba1cd309ad31636d45
:209b907de0cee3c8c1305c542d3fdfaa9cab4219
:6c62db659622616558823abb1c12f7c216fed997
:07fcedef1f951a847d2662baf33cc75db56632db
:5404c730578b4f116d71f0450b0622668b5a7217
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:27c265711f34d2db06adeb462e9924006df97926
:96a00ecd8e6f5dedd4af195827cb62b44293744f
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:640047ae012b677ac93555fcd28884f2e369f60a
:3fef793d31e6737400af94c5b121594d3aff98ba
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:e11289ef6ef00938436f90bd5b4829803b51b5ec
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:10951571c8257004a4cdac2f102244215c63f724
:4c874c40d024f847e4fd8aeb10ef2429c08aa5a6
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:-
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:ea36db45125395d792f6c9a44af273ca54fa25b6
:55c8031e2dd99093f41c6cc51e31f0ca910eeaa9
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:9135ea9978db29e53046fac16dc4590aad52b893
:445ac109dc44eeeb78355c461d49f89d0f445966
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:ff040d8b8cf0201fdcb6370456366644653f8683
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:806effb2fa391470a2d354979a064f3c9101c87f
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:8def7e25a24577157cfeae508f8044833dbd14c0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306784380
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311125644
:/usr/lib/libsoftokn3.so nss-softokn-3.12.10-2.fc15.i686 (Fedora Project) 1309482054
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308103430
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310154843
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306784380
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so totem-mozplugin-1:3.0.1-2.fc15.i686 (Fedora Project) 1306787800
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1308103662
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308705518
:/usr/lib/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1306784424
:/usr/lib/libnssdbm3.so nss-softokn-3.12.10-2.fc15.i686 (Fedora Project) 1309482054
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306784360
:/usr/lib/libwebkitgtk-1.0.so.0.7.2 webkitgtk-1.4.2-1.fc15.i686 (Fedora Project) 1309910679
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308705518
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/lib/libnss_dns-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306784154
:/usr/lib/nspluginwrapper/npwrapper.so nspluginwrapper-1.3.2-1.fc15.i686 (Fedora Project) 1306787847
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310154843
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306784337
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306784873
:/opt/google/talkplugin/libnpgtpo3dautoplugin.so google-talkplugin-2.1.7.0-1.i386 (Google, Inc.) 1309482015
:/usr/java/jdk1.6.0_26/jre/lib/i386/libnpjp2.so jdk-2000:1.6.0_26-fcs.i586 (Oracle and/or its affiliates.) 1308098214
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306784368
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309741071
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1306784369
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103394
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311125648
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306786280
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310154843
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306784281
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1306784423
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306784360
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310154843
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1311636830
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308705518
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311125652
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306784300
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306784429
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306785240
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306786280
:/usr/lib/mozilla/plugins/libtotem-gmp-plugin.so totem-mozplugin-1:3.0.1-2.fc15.i686 (Fedora Project) 1306787800
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306784361
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306784316
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103394
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306784537
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311125648
:/usr/lib/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.i686 (Fedora Project) 1306785362
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1308103434
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306784860
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311125650
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306784286
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1306787518
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306786260
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1306786671
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309481708
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306784356
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306784724
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306784380
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306786260
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306784842
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306784291
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306786659
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1306784341
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306784356
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1306784303
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308618390
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306786280
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306784351
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306784277
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306784299
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103394
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306786260
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306785240
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1306785178
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308103430
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306784286
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306786280
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1306784421
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103394
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306784724
:/usr/lib/mozilla/plugins/libtotem-cone-plugin.so totem-mozplugin-1:3.0.1-2.fc15.i686 (Fedora Project) 1306787800
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306784857
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-8.fc15.i686 (Fedora Project) 1309481717
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309481708
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1306784308
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306784362
:/opt/google/talkplugin/libnpgoogletalk.so google-talkplugin-2.1.7.0-1.i386 (Google, Inc.) 1309482015
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306785249
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306785240
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1306784816
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306784286
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309741096
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306784283
:/usr/lib/liferea/libliscrlua.so liferea-1:1.6.5-4.fc15.i686 (Fedora Project) 1306787683
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1306784424
:/opt/google/talkplugin/lib/libCg.so google-talkplugin-2.1.7.0-1.i386 (Google, Inc.) 1309482015
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306784292
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306784857
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306784367
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309481356
:/usr/lib/flash-plugin/libflashplayer.so flash-plugin-10.3.181.34-release.i386 (Adobe Systems Inc.) 1309482373
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306784359
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1306784366
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309741096
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306784364
:/usr/bin/liferea liferea-1:1.6.5-4.fc15.i686 (Fedora Project) 1306787683
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1306784372
:/usr/lib/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.i686 (Fedora Project) 1306786293
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103394
:/usr/lib/liferea/liblinotiflibnotify.so liferea-1:1.6.5-4.fc15.i686 (Fedora Project) 1306787683
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306784154
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306784363
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306784290
:/usr/lib/mozilla/plugins/libtotem-mully-plugin.so totem-mozplugin-1:3.0.1-2.fc15.i686 (Fedora Project) 1306787800
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1306784301
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306784276
:/usr/lib/libtotem-plparser-mini.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1306785364
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.i686 (Fedora Project) 1306785259
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306784854
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306784154
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1306787885
:/opt/google/talkplugin/lib/libCgGL.so google-talkplugin-2.1.7.0-1.i386 (Google, Inc.) 1309482015
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306784338

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1386
:HOSTNAME=gravastar.oakenhammer.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-bu5x0G/S.gpg-agent:1412:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d50acd9622c3250b252f09d200000018-1312412408.56787-980648394
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-4CuGHK
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=mls
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-YcESTF1313/agent.1313
:USERNAME=mls
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/mls
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mls/bin
:QT_IM_MODULE=xim
:PWD=/home/mls
:JAVA_HOME=/usr/java/latest
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1305
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/mls
:LOGNAME=mls
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XjVMxPCPFc,guid=fa542f9b2a561564e7c1cbe8000000c3
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mls
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-mls-uYwHRK/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1423,unix/unix:/tmp/.ICE-unix/1423
:DISPLAY=:0.0

xsession_errors:
:** (liferea:1443): WARNING **: Failed to send buffer
:** (liferea:1443): WARNING **: Failed to send buffer
:** (liferea:1443): DEBUG: NP_Initialize
:** (liferea:1443): DEBUG: NP_Initialize succeeded
:** (liferea:1443): DEBUG: NP_Initialize
:** (liferea:1443): DEBUG: NP_Initialize succeeded
:** (liferea:1443): DEBUG: NP_Initialize
:** (liferea:1443): DEBUG: NP_Initialize succeeded
:** (liferea:1443): DEBUG: NP_Initialize
:** (liferea:1443): DEBUG: NP_Initialize succeeded
:** (liferea:1443): DEBUG: NP_Initialize
:** (liferea:1443): DEBUG: NP_Initialize succeeded
:** (liferea:1443): DEBUG: NP_Initialize
:** (liferea:1443): DEBUG: NP_Initialize succeeded
:** (liferea:1443): DEBUG: NP_Initialize
:** (liferea:1443): DEBUG: NP_Initialize succeeded
:** (liferea:1443): DEBUG: NP_Initialize
:** (liferea:1443): DEBUG: NP_Initialize succeeded
:liferea: ../src/rpc.c:1732: rpc_dispatch_pending_sync: Assertion `_rpc_wait_dispatch(connection, 0) == 0' failed.

Comment 1 Michael Schechter 2011-08-04 00:51:35 UTC
Created attachment 516597 [details]
File: maps

Comment 2 Michael Schechter 2011-08-04 00:51:37 UTC
Created attachment 516598 [details]
File: backtrace

Comment 3 Fedora End Of Life 2012-08-07 18:38:01 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.